Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://jaliprohmis.derrickmugabwa.dev/api/v1/branches \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://jaliprohmis.derrickmugabwa.dev/api/v1/branches', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://jaliprohmis.derrickmugabwa.dev/api/v1/branches" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "id": 123, "organization_id": 123, "name": "<string>", "code": "<string>", "email": "jsmith@example.com", "phone": "<string>", "address": "<string>", "is_active": true, "is_primary": true } ] }
{ "message": "Unauthenticated." }
List active branches assigned to the authenticated user.
Paste a Sanctum personal access token generated by a HMIS super administrator. Use only a token with the ability required by the selected operation.
Assigned branches.
Show child attributes